prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libffmpegthumbnailer
Description: Generates thumbnails for movie files
Version: 2.2.2
Libs: -Wl,-R${libdir} -L${libdir} -lffmpegthumbnailer
Libs.private: 
Cflags: -I${includedir}
